/* Sitewide Element Defaults */

body {
    padding: 0px;
    margin: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    background-color: #FFFFFF;
}
p {
    font-family: inherit;
    font-size: inherit;
}
img {
    border-width: 0px;
    margin: 0px;
    padding: 0px;
}
table {
    border-width: 0px;
}
tr {
    vertical-align: top;
}
td {
    vertical-align: top;
    font-family: inherit;
    font-size: 10pt;
    margin: 0px;
    padding: 0px;
}
ul {
    margin: 2px 10px 24px 24px;
    padding: 0px;
}
a {
    color: #000066;
}
a:hover {
    color: #777799;
}
input.text, select, textarea {
    border: solid 1px #003366;
    margin: 2px;
    color: #000000;
    padding-left: 2px;
}
input.button {
    border-color: #FFCCCC;
    background-color: #003366;
    color: #FFFFFF;
    padding: 1px;
    font-weight: 700;
}

/* Sitewide Block Element Classes */

td.vamid {
    vertical-align: middle;
}
td.vabot {
    vertical-align: bottom;
}
.mv8 {
    margin-top: 8px;
    margin-bottom: 8px;
}
.pt18 {
    padding-top: 18px !important;
}
.pt24 {
    padding-top: 24px !important;
}
.pr16 {
    padding-right: 16px !important;
}
.left {
    text-align: left;
    padding: 0px;
    margin: 0px;
}
.center {
    text-align: center;
    padding: 0px;
    margin: 0px;
}
.right {
    text-align: right;
    padding: 0px;
    margin: 0px;
}
.justify {
    text-align: justify;
    padding: 0px;
    margin: 0px;
}
.indent {
    padding: 0px 24px;
    margin: 0px;
}
.boxed1 {
    border: solid 1px #000000;
    padding: 8px;
    background-color: #FFFFFF;
}
.whitemsg {
    font-size: 10pt;
    font-weight: 900;
    color: #FFFFFF;
}

ul.spaced>li, ol.spaced>li {
	margin-top: 12px;
	margin-bottom: 12px;
}


/* Sitewide Inline Element Classes (text span styles) */

.error {
    font-weight: bold;
    color: #FF0000;
}
.notice {
    color: #444488;
}
.success {
    color: #448844;
}
.rednotice {
    color: #FF0000;
}
.tip1 {
    color: #777777;
}
.fade {
    color: #999999;
}
.small {
    font-size: 8pt;
}
.smaller {
    font-size: 7pt;
}
.large {
    font-size: 12pt;
}
.hidden {
    display: none;
}
.explh {
  line-height: 130%;
}
.explh2 {
  line-height: 170%;
}
.imgcaption {
  font-size: 10px;
}

/* Sitewide Page Level Elements */

.printable {
    width: 648px !important;
}
.printablebody {
    border: solid 1px #000000;
}
p.breadcrumb {
    margin: 0px 0px 24px 0px;
}
table.collapse {
    border-collapse: collapse;
}
table.pagehead {
    border-collapse: collapse;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    width: 100%;
    background-image: url("img/secondbannerext.gif");
    background-repeat: repeat-x;
}
table.pagemain {
    border-collapse: collapse;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 350px;
}
table.pagefoot {
    border-style: solid;
    border-width: 1px 0px;
    border-color: #333333;
    background-color: #003366;
    margin: 0px;
    padding: 0px;
    width: 100%;
}
td.pagemenu {
    height: 30px;
    padding: 2px;
    background-color: #003366;
    border-bottom: solid 1px #000000;
    text-align: right;
    color: #FFFFFF;
    font-size: 9pt;
}
td.pagefoot {
    font-size: 8pt;
    font-weight: 700;
    padding: 3px 10px;
    color: #CCCCDD;
    text-align: center;
}
.pagebody {
    padding: 18px 12px 48px 18px;
}
td.rightcol {
    width: 240px;
    height: 300px;
    padding: 18px 8px 24px 8px;
    background-color: #DDDDDD;
    border-left: solid 1px #999999;
}
div.content_box {
    background-color: #FFFFFF;
    border: solid 1px #444444;
    padding: 0px;
}
div.cb_header {
    margin: 0px;
    padding: 2px 2px;
    border-bottom: solid 1px #444444;
    background-color: #FFCC33;
    font-size: 10.5pt;
    font-weight: bold;
    text-align: center;
}
div.cb_body {
    width: 100%; /* needed for IE! */
    background-color: #FFFFFF;
    margin: 0px;
    padding: 6px 4px 4px 4px;
}
html>body div.cb_body { /* fix for other browsers! */
    width: auto;
}
p.pagetitle {
    color: #003366;
    font-size: 13pt;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 36px;
}
table.pagesearch {
    margin: 1px;
}
td.pagesearch {
    background-color: #003366;
    color: #FFFFFF;
    font-size: 8pt;
    text-align: left;
    font-style: italic;
}
form.search {
    margin: 0px;
    padding: 0px;
}
input.searchbox {
    border: inset 1px #AAAAAA;
    margin: 0px 0px 0px 0px;
    padding: 1px;
    color: #000000;
    height: 20px;
    background-color: #FFFFFF;
    background-image: url("img/powered_google-fade.gif");
    background-repeat: no-repeat;
    background-position: center center;
}
input.searchbutton {
    margin: 2px 0px 0px 2px;
    vertical-align: top;
}

/* Homepage styles */

table.homepagehead {
    border-collapse: collapse;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    width: 100%;
    background-image: url("img/mainbannerext.gif");
    background-repeat: repeat-x;
}

td.homeleftcol {
    width: 172px;
    height: 300px;
    padding: 18px 20px 24px 16px;
    border-right: solid 1px #999999;
    background-color: #DDDDDD;
}
td.homecentercol {
    background-color: #FFFFFF;
    /*width: 514px;*/
    /*height: 300px;*/
    padding: 18px 20px 24px 16px;
    border-right: solid 1px #999999;
}
td.homerightcol {
    width: 240px;
    height: 300px;
    padding: 12px 12px 24px 18px;
    background-color: #FFCC33;
}
p.homerightblackbar {
    margin: 10px 32px 10px -18px;
    padding: 1px 6px 1px 18px;
    background-color: #000000;
    color: #FFFFFF;
    font-weight: bold;
}
a.home {
    color: #000000;
    text-decoration: none;
}
a.home:hover {
    color: #003366;
    text-decoration: underline;
}

.home-grey-box {
	background-color: #CCCCCC;
	border: solid 2px #000000;
	padding: 12px;
	margin-bottom: 24px;
}

/* Miscellaneous */

p.news_item {
    clear: left;
    margin: 0px 0px 24px 0px;
}
p.news_item2 {
    clear: left;
    margin: 0px 0px 12px 0px;
}
p.news_date {
    clear: left;
    font-weight: bold;
    margin: 0px 0px 6px 0px;
    padding: 0px;
}
p.news_date2 {
    clear: left;
    font-weight: bold;
    margin: 0px 0px 2px 0px;
    padding: 0px;
}
img.news {
    float: left;
    vertical-align: top;
    margin: 0px 12px 24px 0px;
    /* Should be the following but IE doesn't do this correctly!!
    padding: 0px 12px 12px 0px;
    margin: 0px 0px 12px 0px;
    */
}
p.header {
    font-size: 11pt;
    font-weight: 900;
    font-style: italic;
    color: #000060;
}
div.header {
    font-size: 11pt;
    font-weight: 900;
    font-style: italic;
    color: #000060;
    padding-bottom: 18px;
}
p.header2 {
    font-size: 11pt;
    font-weight: 900;
}
p.header3 {
    margin-top: 32px;
    font-size: 11pt;
    font-weight: 900;
    border-bottom: solid 1px #000000;
}
p.staff_dept {
    padding: 4px 0px 4px 0px;
    margin: 0px;
}
p.staff_member {
    padding: 4px 0px 0px 18px;
    margin: 0px;
    text-indent: -18px;
}
td.rightpad {
    padding-right: 32px;
}
a.onnavy {
    color: #CCCCDD;
}
a.onnavy:hover {
    color: #FFFFFF;
}
a.onblack {
    color: #FFFFFF;
    text-decoration: none;
}
a.onblack:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
a.nochange {
    color: inherit;
    text-decoration: inherit;
}
a.nounderline {
    text-decoration: none;
}
div.sitemap_item {

}
div.sitemap_sublevel {
    padding-left: 18px;
}
div.comm_members {
    margin: 3px;
    padding: 3px;
    border: solid 1px #CCCCCC;
    background-color: #FFCC33;
}
div.spaced2 {
    margin-bottom: 42px;
}
.memdir_input_left {
    padding-bottom: 18px;
    padding-right: 20px;
    width: 180px;
}
.memdir_input_right {
    padding-bottom: 18px;
}
table.memdir {
    border-collapse: collapse;
    border: solid 1px #003366;
}
td.memdir_top {
    background-color: #003366;
    color: #FFFFFF;
    font-weight: bold;
    padding: 3px;
}
td.memdir {
    padding: 3px;
    background-color: #FFFFFF;
    border: solid 1px #003366;
}
td.memdir_shade {
    padding: 3px;
    background-color: #EEEEEE;
    border: solid 1px #003366;
}
.hellomem {
    color: #667799;
    font-weight: bold;
}
div.page_options {
    margin: 0px 0px 24px 24px;
    float: right;
    clear: right;
}
div.article_options {
    margin: 0px 8px 24px 24px;
    float: right;
}
a.sitemaplink {
    color: #003366;
}
a.sitemaplink:hover {
    color: #003366;
}
div.csffoot {
  background-color:#003366;
  color:#FFCC66;
  font-size:18px;
  text-align:right;
  padding:6px 12px;
}

table.simple {
  border-collapse: collapse;
	border: solid 1px #000;
}
table.simple th, table.simple td {
	border: solid 1px #000;
	padding: 4px 6px;
}